[project]
name            = "Equivariant_Vector_Bundles_On_Homogeneous_Varieties"
version         = "0.2.0"
authors         = [ { name="Max Briest", email="work.max.briest@gmail.com" },
                  ]
description     = "An environment to perform calculations of equivariant vector bundles on homogeneous varieties X=G/P."
readme          = "README.md"
requires-python = ">=3.11"
classifiers     = [ "Programming Language :: Python :: 3",
                    "License :: OSI Approved :: GNU General Public License",
                    "Operating System :: OS Independent",
                  ]

#[project.urls]
#Homepage        = "https://github.com/pypa/sampleproject"
#Issues          = "https://github.com/pypa/sampleproject/issues"